/* Dropdown menu styling */
.nav-menu-primary .sub-menu,
.primary-menu-ul .sub-menu {
    border-radius: 5px;
    background-color: #6301a4 !important;
    box-shadow: 3px 3px 4px rgba(95,255,0,0.5);
    margin-top: 5px !important;
    padding: 0 !important;
}

@media (min-width: 961px) {
    .primary-menu-ul .sub-menu {
        position: absolute !important;
        top: 8px !important;
        left: 0 !important;
        width: max-content !important;
        min-width: 100% !important;
        transform: none !important;
        display: block !important;
    }

    .primary-menu-ul .sub-menu li a {
        padding: 1px 1px !important;
        line-height: 0.5 !important;
        white-space: nowrap !important;
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }

    .primary-menu-ul .sub-menu .sub-menu {
        left: 100% !important;
        top: 8px !important;
    }

    .primary-menu-ul > .menu-item-has-children > a:after {
        content: "▼";
        margin-left: 8px;
        font-size: 10px;
    }

    .primary-menu-ul .sub-menu .menu-item-has-children > a:after {
        margin-left: 10px;
        font-size: 10px;
    }
}
